package com.ruoyi.system.domain.dto;

import java.time.LocalDate;

public class SeUserCountDto {
    private Long tUser;
    private LocalDate date;

    public void settUser(Long tUser) {
        this.tUser = tUser;
    }
    public Long gettUser() {
        return tUser;
    }
    public void setDate(LocalDate date) {
        this.date = date;
    }
    public LocalDate getDate() {
        return date;
    }
}
